=== debian/tests/control ===
Test-Command: cd examples && sh examples.sh
Features: test-name=examples
Depends: @, @builddeps@
