## libcleri 0.10.0

=== debian/changelog ===
libcleri (0.10.0-1) unstable; urgency=medium

  * New upstream release
  * Use upstream test for autopkgtesting
    - Add autopkgtest-against-installed-libraries.patch
  * Bump debhelper compat level to 11
  * Bump Standards to 4.2.1 (no changes)
  * Add Build-Depends-Package to the symbols file

 -- Paul Gevers <elbrus@debian.org>  Sun, 28 Oct 2018 17:57:08 +0100
