## libcleri 0.11.0

=== debian/changelog ===
libcleri (0.11.0-1) unstable; urgency=medium

  * New upstream release
  * Drop removed private symbol from symbols file (upstream will hide them
    all in the future)
  * Drop static inlined symbol from symbols file

 -- Paul Gevers <elbrus@debian.org>  Tue, 12 Nov 2019 22:23:57 +0100
