=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%libcleri-$1.tar.gz%" \
  https://github.com/transceptor-technology/libcleri/releases \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
