## libcleri 0.12.1

=== debian/changelog ===
libcleri (0.12.1-1) unstable; urgency=medium

  * Add new symbols
  * New upstream version 0.12.1

 -- Paul Gevers <elbrus@debian.org>  Sat, 16 May 2020 21:42:47 +0200
