=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
  Paul Gevers <elbrus@debian.org>,
 Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  dh-exec,
  libpcre2-dev,
 Homepage: http://siridb.net/
 Vcs-Browser: https://salsa.debian.org/siridb-team/libcleri
 Vcs-Git: https://salsa.debian.org/siridb-team/libcleri.git
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 
 Package: libcleri0
 Architecture: any
