## libcleri 0.12.2

=== debian/changelog ===
libcleri (0.12.2-1) unstable; urgency=medium

  [ Paul Gevers ]
  * New upstream version 0.12.2
  * Update d/copyright, upstream migrated ownership

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Paul Gevers <elbrus@debian.org>  Sun, 02 Jan 2022 17:14:47 +0100
