=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  debhelper-compat (= 13),
  dh-exec,
  libpcre2-dev,
-Homepage: http://siridb.net/
+Homepage: https://siridb.net/
 Vcs-Browser: https://salsa.debian.org/siridb-team/libcleri
 Vcs-Git: https://salsa.debian.org/siridb-team/libcleri.git
 Standards-Version: 4.5.0
