=== debian/tests/control ===
Test-Command: USELIB=1 make --directory=Release test
Features: test-name=libcleri-unit-tests
Depends: @, @builddeps@
