## libcleri 1.0.0

=== debian/changelog ===
libcleri (1.0.0-1) unstable; urgency=medium

  [ Paul Gevers ]
  * New upstream version 1.0.0

 -- Paul Gevers <elbrus@debian.org>  Thu, 15 Sep 2022 21:54:51 +0200
