## libcleri 1.0.1

=== debian/changelog ===
libcleri (1.0.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Paul Gevers <elbrus@debian.org>  Sun, 29 Oct 2023 16:58:57 +0100

libcleri (1.0.1-1) experimental; urgency=medium

  * watch: update to use github API
  * New upstream version 1.0.1
  * Migrate to debputy
  * Don't ship documentation twice, only ship it in the -dev package
  * After aligning with Jeroen (upstream) bump the SONAME (Closes:
    #1020507)

 -- Paul Gevers <elbrus@debian.org>  Thu, 26 Oct 2023 11:37:50 +0200
