=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Priority: optional
 Maintainer: SiriDB Maintainers <libcleri@packages.debian.org>
 Uploaders:
- Jeroen van der Heijden <jeroen@transceptor.technology>,
+ Jeroen van der Heijden <jeroen@cesbit.com>,
  Paul Gevers <elbrus@debian.org>,
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- dh-exec,
+ dh-debputy (>= 0.1.7.7),
+ dh-sequence-zz-debputy,
  libpcre2-dev,
-Homepage: https://siridb.net/
+Homepage: https://github.com/cesbit/libcleri
 Vcs-Browser: https://salsa.debian.org/siridb-team/libcleri
 Vcs-Git: https://salsa.debian.org/siridb-team/libcleri.git
 Standards-Version: 4.5.0
 
-Package: libcleri0
+Package: libcleri1
 Architecture: any
 Multi-Arch: same
 Depends:
@@ -33,7 +34,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libcleri0 (= ${binary:Version}),
+ libcleri1 (= ${binary:Version}),
  ${misc:Depends},
 Description: language parser library - development files
  Libcleri is a powerful tool to build languages. From a built language,
