=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
#export DH_VERBOSE=true

%:
	dh $@

override_dh_auto_build-arch:
	$(MAKE) --directory=Release all

override_dh_auto_clean:
	$(MAKE) --directory=Release clean
	dh_auto_clean

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	$(MAKE) --directory=Release test
endif
