## libcleri 1.0.2

=== debian/changelog ===
libcleri (1.0.2-1) unstable; urgency=medium

  [ Niels Thykier ]
  * Remove unnecessary fields that `debputy` handle in the next version

  [ Paul Gevers ]
  * New upstream version 1.0.2
  * Drop patch, upstreamed
  * Enable cross building with upstream fixes (Closes: #960841)

 -- Paul Gevers <elbrus@debian.org>  Sun, 24 Mar 2024 15:23:54 +0100
