=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- dh-debputy (>= 0.1.7.7),
- dh-sequence-zz-debputy,
+ dh-sequence-zz-debputy (>> 0.1.20),
  libpcre2-dev,
 Homepage: https://github.com/cesbit/libcleri
 Vcs-Browser: https://salsa.debian.org/siridb-team/libcleri
@@ -18,10 +17,6 @@
 
 Package: libcleri1
 Architecture: any
-Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
 Description: language parser library
  Libcleri is a powerful tool to build languages. From a built language,
  libcleri can automatically create parse trees, which are data structures
@@ -33,9 +28,6 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends:
- libcleri1 (= ${binary:Version}),
- ${misc:Depends},
 Description: language parser library - development files
  Libcleri is a powerful tool to build languages. From a built language,
  libcleri can automatically create parse trees, which are data structures
